/* Custom CSS */

body {
	font-family: "Quicksand", sans-serif;
	font-size: 1.4em;
	line-height: 1.2;
	color: #fff;
	background-color: #222;
}

h1 {
	font-size: 2.3em;
}

h1, h4 {
	margin-top: 35px;
	margin-bottom: 30px;
	padding: 5px 15px;
    border-left: 3px solid #3aebd7;
}

h2 {
	margin-top: 0;
}

h5 {
	margin: 15px 0;
	padding: 3px 15px;
    border-left: 2px solid #3aebd7;
}

a {
	color: #3aebd7;
	text-decoration: none;
	transition: ease, 0.2s;
}

a:hover {
	color: #03fc81;
	text-decoration: none;
}

img.border {
	margin-bottom: 10px;
	/*border: 10px solid #343739;*/
	box-shadow: 0 0 10px #111;
}

img.pull-left {
	margin-right: 10px;
}


/* HEADER */

.topbar {
	margin-bottom: 20px;
	padding: 25px 0 10px 0;
	border-bottom: 1px solid #343739;
}

.topbar a {
	color: #fff;
}

.topbar .pull-left:first-child {
	margin-right: 15px;
}

.topbar h1 {
	font-size: 1.4em;
	margin-top: -5px;
	margin-bottom: 5px;
	padding: 0;
    border: none;
}

.topbar .small {
	line-height: 0.6;
}

.navbar {
	margin-bottom: 20px;
}

.navbar-inverse {
	font-size: 1.2em;
	border: none;
}

.nav > li {
	width: 16.6%;
	text-align: center;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

.nav > li > a {
	margin: 0 auto;
    padding: 32px 0 30px 0;
    width: 105px;
    height: 105px;
    border-radius: 50%;
    border: 1px solid #03fc81;
    background: url(../imm/item-1.png) center bottom 23px no-repeat;
    transition: ease, 0.2s;
}

.navbar-inverse .navbar-nav a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #3aebd7 !important;
	border-color: #3aebd7;
    background: url(../imm/item-2.png) center bottom 23px no-repeat;
}

.navbar-inverse .dropdown-menu {
	background-color: #222;
}

.navbar-inverse .dropdown-menu > li > a {
	color: #fff;
}

.navbar-inverse .dropdown-menu > li > a:hover {
	background: none;
}

.fb {
	display: block;
	margin-top: 10px;
	padding: 5px 10px;
	width: 150px;
	background-color: #3b5998;
	border-radius: 5px;
}


/* HOMEPAGE */

#home #carousel {
	margin-bottom: 15px;
	/*padding: 0 15px 20px 15px;*/
	padding-bottom: 35px;
	border-bottom: 1px solid #343739;
}

#home .carousel-inner {
	/*border: 10px solid #343739;*/
	box-shadow: 0 0 10px #111;
}


/* CONTENT */

.terapie h2 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 1.2em;
	border: none;
}

.terapie a h2 {
	margin-bottom: 20px;
	color: #fff;
}

.gallery img {
	margin-bottom: 30px;
}

.lead {
	font-size: 1.3em;
}

.quote {
	padding-top: 15px;
	padding-left: 60px;
	font-size: 1.2em;
	background: url("../imm/quote-1.png") top left no-repeat, url("../imm/quote-2.png") bottom right no-repeat;
}

.sidebar h4 {
	margin-top: 0;
	margin-bottom: 25px;
}

.sidebar img {
	margin-bottom: 10px;
}


/* FOOTER */

footer {
	margin-top: 60px;
	padding: 20px 0;
	font-size: 0.9em;
	border-top: 1px solid #343739;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #03fc81;
}


/* MEDIA QUERIES */

@media (max-width: 410px) {
	.navbar-brand img {
		margin-top: 5px;
		max-width: 210px;
	}
}

@media (max-width: 767px) {
	.navbar-toggle {
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.navbar-inverse .navbar-collapse {
		width: 100%;
	}

	.nav > li {
		width: 100%;
	}

	.nav > li > a {
	    padding: 10px 0;
	    width: 100%;
	    height: auto;
	    background: none;
	    border: none;
	}

	.navbar-inverse .navbar-nav > .active > a {
		background: none;
	}
}



@media (max-width: 991px) {
	.sidebar {
		margin-top: 45px;
	}
}

@media (min-width: 768px) {
	.navbar-header,
	.navbar-nav {
		width: 100%;
	}

	.navbar > .container .navbar-brand {
    	margin-left: -30px;
	}

	.navbar-collapse {
		padding-left: 0;
	}
}